<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container">
    <div class="news-container">
      <ng-container *ngFor="let client of clients">
        <div class="project-box" @inOutPaneAnimation>
          <a [attr.href]="client.url" target="_blank">
            <img src="assets/clients/{{client.img}}" alt="">
          </a>
        </div>
      </ng-container>
    </div>
  </div>
  <div class="footer-empty-container"></div>
</div>
